| Home | Libraries | People | FAQ | More

##### error_with_diagnostics::error_with_diagnostics

Initializing constructor.

###### Synopsis

    error_with_diagnostics(
        const error_code& err,
        const diagnostics& diag);

Copyright © 2019-2024 Ruben Perez

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)